package com.app.rewardapp.Responsemodel;

import com.google.gson.annotations.SerializedName;

public class LeaderboardResp {

    @SerializedName("name")
    private  String name;

    @SerializedName("balance")
    private  String coin;

    public String getName() {
        return name;
    }

    public String getCoin() {
        return coin;
    }
}
